#fw-section-hero-0 {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #c700ff;
--color-background-rgb: 199, 0, 255;
--color-on-background: #D8D7D1;
--color-on-background-rgb: 216, 215, 209;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #D8D7D1;
--color-background-brightness: 89;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #c700ff;
--primary-btn-text: #D8D7D1;
--primary-btn-border-color: #D8D7D1;
--secondary-btn-bg: transparent;
--secondary-btn-text: #D8D7D1;
--secondary-btn-border-color: #D8D7D1;

}

#fw-section-text-carousel-4df66455-9eeb-44b0-9bcd-f90a1e4e3c62 {
--color-primary: #c400ff;
--color-primary-rgb: 196, 0, 255;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #ffffff;
--color-on-background-rgb: 255, 255, 255;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #ffffff;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #c400ff;
--primary-btn-border-color: #ffffff;
--secondary-btn-bg: transparent;
--secondary-btn-text: #ffffff;
--secondary-btn-border-color: #ffffff;

}










#fw-section-password {
--font-heading-scale: 1.21;
--font-body-scale: 1.16;
}
#fw-section-password {
--color-primary: #D8D7D1;
--color-primary-rgb: 216, 215, 209;
--color-background: #161616;
--color-background-rgb: 22, 22, 22;
--color-on-background: #6c377c;
--color-on-background-rgb: 108, 55, 124;
--color-on-primary: #161616;
--color-on-primary-rgb: 22, 22, 22;
--color-product-image-background: #6c377c;
--color-background-brightness: 22;
background-color: var(--color-background);
color: var(--color-on-background);
--primary-btn-bg: #161616;
--primary-btn-text: #D8D7D1;
--primary-btn-border-color: #6c377c;
--secondary-btn-bg: transparent;
--secondary-btn-text: #6c377c;
--secondary-btn-border-color: #6c377c;

}